\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Adrian Willaert"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 23, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
%  \clef "G_8"
  es1 es2 es4. d8 c2 f es
  r4 ^"G.P." es es2 f4 f2 g4 g1 f2 d f f\breve
  g2 f4 g as es f f bes,1
  r4 es es c d d es2. es4 es2
  r4^"G.P." c2 d4 es es d d f2 g g1 g2
  r2 ^"G.P." g1 g
  r4 g2 g4 as4. as8 bes4 bes bes bes es,2 es2. c4 es2 d
  r4^"A" c2 c4 f2 es f as g
  r4 c, d d es2 bes es as,4. bes8 c2 c4^"B" c2 c4 es2 d es4. d8 c2 bes1
  r4 d es bes es2 es4 es as,4. bes8 c2 c1
  r2^"G.P." es2 es es4 es f4. g8 as2 es4 f2 f4 d2
  r4 es2 es4 f2. g4 g as2 g f4 g2 f
  r4^"C" g2 g4 g g as2 g g2. f4 bes2 g as1 g2 f4 g es4. f8 g4 d f2 f
  r2 f1 g^"D"
  r4 as as as es2 as g4. f8 es4 c f2^"E" f bes2. g4 es4. f8 g2 g es es2 es4 es es es d d2 d4 es2 bes es4. f8 g4 es es c4. d8 es4 c4. d8 es2^"F" es g1 f
  r4 as as as es2 as g4. f8 es4 c f2 f bes2. g4 es4. f8 g2 g es es es4 es es es d d2 d4 es2 bes es4. f8 g4 es es c2 es d8 c d4 es c bes es4. f8 g2 g1\fermata
  \endbar
}
}


altuswords = \lyricmode {
dul -- ces ex -- _ u -- vi -- æ, 
dum fa -- ta de -- us --  que si -- ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 

me -- que his 
ex -- sol -- vi -- te _ cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me -- _ i 
sub ter -- ras 
i -- bit i -- ma -- _ _  go.
et nunc ma -- gna me -- _ _ i 
sub ter -- ras 
i -- bit i -- ma -- _ _  go.

ur -- bem prae -- cla -- ram _ _ sta -- tu -- _ i, 
me -- a moe -- ni -- a vi -- _ _ _  di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- _ tre re -- _ ce -- _ _ pi,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ _ _ lix, 
si li -- to -- ra _ _  tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ _ tra ca -- _ _ _ ri -- _ _  nae,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ _ _  lix, 
si li -- to -- ra _ _  tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ _ tra ca -- _ ri -- _ _  nae, _
no -- stra ca -- _ ri -- nae.


}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

