\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Adrian Willaert"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 23, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g1 g2 bes aes2. aes4 g2
  r4^"G.P." c c2 c4 c2 es4 d es4. d8 c bes aes4 c4. bes8 bes2 a4 bes2
  r4 bes bes2. bes4 bes2 bes c2. d4 es2
  r4 bes bes bes c c bes2. bes4 g1
  r4^"G.P." f2 f4 g2. g4 aes aes g es'4. d8 c2 \af b4 c2
  r2^"G.P." c1 bes2 
  r4 bes2 bes4 c4. c8 c4 c d d es2 es4 c c4. bes8 aes2 g1
  r4^"A" es2 es4 as2 g as4. g8 f2 es
  r4 es f f g4. as8 bes4 g2 as4. g8 f2 e4 f2^"B"
  r2 g g4 g2 g4 es'2 d2. d,4 es f g4. as8 bes4 g2 as4. g8 f2 e4 f1
  r2^"G.P." g g2. g4 bes2 c4 c c8 bes as g as4 as g1.
  r4 bes2 bes4 c2. c4 c2 bes1 bes^"C"
  r4 c2 c4 c c es2 d4 d2 d4 es2 es4 es c4. d8 es4 d2 es4. d8 c2 bes a4 bes1.
  r2 bes1^"D" c2. c4 c c c2 es1 d2^"E" d4. c8 d4 es2 bes4 c es4. d8 c4. bes16 as bes4 g g g g as2. g4 f f2 f4 g8 f g as bes4 g2 c4. bes8 as4 g as2 g4. f16 es f4 g1^"F" bes\breve c2. c4 c c c2 es1 d2 d4. c8 d4 es2 bes4 c es4. d8 c4. bes16 as bes4 g g g g as2. g4 f f2 f4 g8 f g as bes4 g2 c4. bes8 as4 g as2 g4. f16 es f4 g2
  r4 g g g c2 bes1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- _ _ _ _ _ que si -- _  ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ex -- sol -- vi -- te cu -- _ _ _  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ gi,
et nunc ma -- gna me -- _ _ i 
sub ter -- ras 
i -- _ bit i -- ma -- _ _ _  go,

et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _ bit i -- ma -- _ _ _  go.

ur -- bem prae -- cla -- _ ram sta -- _ _ _ _ tu -- i, 
me -- a moe -- ni -- a vi -- di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- _ _  tre re -- _ _ ce -- _ pi,
fe -- lix, 
heu ni -- mi -- um fe --  lix, 
si _  li -- _ to -- ra tan -- _ _ _ _ _  tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- _ _ _ _ sent nos -- _ _  tra ca -- ri -- _ _ _  nae,

fe -- lix, 
heu ni -- mi -- um fe --  lix, 
si _  li -- _ to -- ra tan -- _ _ _ _ _  tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- _ _ _ _ sent nos -- _ _  tra ca -- ri -- _ _ _  nae,
nos -- tra ca -- ri -- nae.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

