\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Adrian Willaert"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 23, 2014"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g1 g2 bes aes2. aes4 g2
  r4^"G.P." c c2 c4 c2 es4 d es4. d8 c bes aes4 c4. bes8 bes2 a4 bes2
  r4 bes bes2. bes4 bes2 bes c2. d4 es2
  r4 bes bes bes c c bes2. bes4 g1
  r4^"G.P." f2 f4 g2. g4 aes aes g es'4. d8 c2 \af b4 c2
  r2^"G.P." c1 bes2 
  r4 bes2 bes4 c4. c8 c4 c d d es2 es4 c c4. bes8 aes2 g1
  r4^"A" es2 es4 as2 g as4. g8 f2 es
  r4 es f f g4. as8 bes4 g2 as4. g8 f2 e4 f2^"B"
  r2 g g4 g2 g4 es'2 d2. d,4 es f g4. as8 bes4 g2 as4. g8 f2 e4 f1
  r2^"G.P." g g2. g4 bes2 c4 c c8 bes as g as4 as g1.
  r4 bes2 bes4 c2. c4 c2 bes1 bes^"C"
  r4 c2 c4 c c es2 d4 d2 d4 es2 es4 es c4. d8 es4 d2 es4. d8 c2 bes a4 bes1.
  r2 bes1^"D" c2. c4 c c c2 es1 d2^"E" d4. c8 d4 es2 bes4 c es4. d8 c4. bes16 as bes4 g g g g as2. g4 f f2 f4 g8 f g as bes4 g2 c4. bes8 as4 g as2 g4. f16 es f4 g1^"F" bes\breve c2. c4 c c c2 es1 d2 d4. c8 d4 es2 bes4 c es4. d8 c4. bes16 as bes4 g g g g as2. g4 f f2 f4 g8 f g as bes4 g2 c4. bes8 as4 g as2 g4. f16 es f4 g2
  r4 g g g c2 bes1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- _ _ _ _ _ que si -- _  ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ex -- sol -- vi -- te cu -- _ _ _  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ gi,
et nunc ma -- gna me -- _ _ i 
sub ter -- ras 
i -- _ bit i -- ma -- _ _ _  go,

et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _ bit i -- ma -- _ _ _  go.

ur -- bem prae -- cla -- _ ram sta -- _ _ _ _ tu -- i, 
me -- a moe -- ni -- a vi -- di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- _ _  tre re -- _ _ ce -- _ pi,
fe -- lix, 
heu ni -- mi -- um fe --  lix, 
si _  li -- _ to -- ra tan -- _ _ _ _ _  tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- _ _ _ _ sent nos -- _ _  tra ca -- ri -- _ _ _  nae,

fe -- lix, 
heu ni -- mi -- um fe --  lix, 
si _  li -- _ to -- ra tan -- _ _ _ _ _  tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- _ _ _ _ sent nos -- _ _  tra ca -- ri -- _ _ _  nae,
nos -- tra ca -- ri -- nae.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
%  \clef "G_8"
  es1 es2 es4. d8 c2 f es
  r4 ^"G.P." es es2 f4 f2 g4 g1 f2 d f f\breve
  g2 f4 g as es f f bes,1
  r4 es es c d d es2. es4 es2
  r4^"G.P." c2 d4 es es d d f2 g g1 g2
  r2 ^"G.P." g1 g
  r4 g2 g4 as4. as8 bes4 bes bes bes es,2 es2. c4 es2 d
  r4^"A" c2 c4 f2 es f as g
  r4 c, d d es2 bes es as,4. bes8 c2 c4^"B" c2 c4 es2 d es4. d8 c2 bes1
  r4 d es bes es2 es4 es as,4. bes8 c2 c1
  r2^"G.P." es2 es es4 es f4. g8 as2 es4 f2 f4 d2
  r4 es2 es4 f2. g4 g as2 g f4 g2 f
  r4^"C" g2 g4 g g as2 g g2. f4 bes2 g as1 g2 f4 g es4. f8 g4 d f2 f
  r2 f1 g^"D"
  r4 as as as es2 as g4. f8 es4 c f2^"E" f bes2. g4 es4. f8 g2 g es es2 es4 es es es d d2 d4 es2 bes es4. f8 g4 es es c4. d8 es4 c4. d8 es2^"F" es g1 f
  r4 as as as es2 as g4. f8 es4 c f2 f bes2. g4 es4. f8 g2 g es es es4 es es es d d2 d4 es2 bes es4. f8 g4 es es c2 es d8 c d4 es c bes es4. f8 g2 g1\fermata
  \endbar
}
}


altuswords = \lyricmode {
dul -- ces ex -- _ u -- vi -- æ, 
dum fa -- ta de -- us --  que si -- ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 

me -- que his 
ex -- sol -- vi -- te _ cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me -- _ i 
sub ter -- ras 
i -- bit i -- ma -- _ _  go.
et nunc ma -- gna me -- _ _ i 
sub ter -- ras 
i -- bit i -- ma -- _ _  go.

ur -- bem prae -- cla -- ram _ _ sta -- tu -- _ i, 
me -- a moe -- ni -- a vi -- _ _ _  di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- _ tre re -- _ ce -- _ _ pi,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ _ _ lix, 
si li -- to -- ra _ _  tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ _ tra ca -- _ _ _ ri -- _ _  nae,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ _ _  lix, 
si li -- to -- ra _ _  tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ _ tra ca -- _ ri -- _ _  nae, _
no -- stra ca -- _ ri -- nae.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  c'1 bes2 g aes4. bes8 c4 c c2
  r4^"G.P." g g2 as4 as2 c4 bes bes es4. d8 c bes as4 bes2 c d
  r4 d d2. d4 es2 d4 es4. d8 c bes as4 f g1
  r4 g g as f f g4. as8 bes4 bes c2
  r4^"G.P." as2 bes4 bes2. bes4 c4. d8 es4 c es2 d c
  r2^"G.P." es1 d2
  r4 d2 d4 es4. es8 f4 f f f g2 c,
  r4 c2 es4. d8 c2 \af b4 c2^"A"
  r2 r4 c2 c4 c c c1 g2
  r4 bes bes bes g4. as8 bes4 c f,2 g f4^"B" as2 as4 bes c bes2 g1.
  r4 g2 bes4 bes g4. as8 bes4 c c f,2 g as1
  r2 ^"G.P." bes bes2. c4 d2 es c2. c4 bes2
  r4 c2 c4 d2. es4 es2 es2. d8 c d4 es2 d4 es2^"C"
  r4 es2 es4 c f es2 c4 bes4. c8 d es f4 g g8 f es d c2 f4 f bes,1 c4. d8 es4 bes c2 d
  r2 d1 es^"D" es2 es4 es c4. bes8 as4 c4. bes8 bes2 a4 bes^"E" bes2 f g4 g2 g es' d
  r2 c2 c4 c c bes bes bes2 bes4 bes2 g c4. d8 es4 c4. bes8 as g f4 g as2 bes1^"F" es d es2 es4 es c4. bes8 as4 c4. bes8 bes2 a4 bes bes2 f g4 g2 g es' d
  r2 c c4 c c bes bes bes2 bes4 bes2 g c4. d8 es4 c4. bes8 as g f4 bes c2 bes4 bes g g c4. d8 es2 d1\fermata
  \endbar
}}

tenorwords = \lyricmode {
dul -- ces ex -- u -- _ _  vi -- æ, 
dum fa -- ta de -- _ us -- que si -- _ _ _ _  ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- _ _ _ _  ni -- mam,
ac -- ci -- pi -- te 
hanc a -- _ _ ni -- mam 

me -- que his 
ex -- sol -- _ _ vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ _  gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _  bit i -- ma -- _ go.
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _ _   bit i -- ma -- _ go.

ur -- bem prae -- cla -- ram sta -- tu -- i, 
me -- a moe -- ni -- a vi -- _ _ _ _ _ di,     
ul -- ta vi -- rum poe -- nas 
i -- _ _ _ _  ni -- mi -- _ _ _ co a fra -- tre re -- _  ce -- _ _  pi,

fe -- lix, 
heu ni -- mi -- um _ _ fe -- _ _ _  lix, 
si li -- to -- ra tan -- _ tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent no -- _  _ stra ca -- _ _ _ ri -- _  nae,
fe -- lix, 
heu ni -- mi -- um _ _ fe -- _ _ _ lix, 
si li -- to -- ra tan -- _ tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ tra ca -- _ _ _ _ _  ri -- nae,
no -- stra ca -- ri -- _ _ nae.


}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c1 es2 es f2. es4 c2
  r4^"G.P." c c2 f4 f2 c4 g'8 f es d c4 c f2 g f bes
  r4 bes bes2. bes4 es,8 f g as bes4 es, as4. g8 f4 bes, es1
  r4 es c f bes, bes es2. es4 c2
  r4^"G.P." f2 bes,4 es4. f8 g4 g f f c2 c g' c,
  r2^"G.P." c1 g'2
  r4 g2 g4 c4. c8 f,2 bes es,4 es as2 as4 as as4. bes8 c2 g
  r4^"A" as2 as4 f2 c f1 c2 c bes es es es4 as, \af des2 c
  r4^"B" f2 f4 es c g'2 c,1
  r2 g c4 bes es2 es4. d8 c4 as des2 c f1
  r2 ^"G.P." es es2. c4 bes2 as4 as'4. g8 f2 f4 g2
  r4 c,2 c4 bes2. es4 c2 c'4. bes8 as2 g4. as8 bes2
  r4^"C" es,2 es4 c c f2 c4 c4. d8 es f g as bes2 g4 c4. bes8 as g as4. g8 f4 es8 f g as bes4 es, as2 es4 g f2 bes,\breve es1^"D" as,2 as' as4 as f2 es4. d8 c2 bes^"E"
  r4 bes2 es es4 c2 c g' c,4 c c c as4. bes8 c4 es bes bes2 bes4 es1 c2 c2. f2 c4 f2 es\breve^"F" bes'1 as2 as as4 as f2 es4. d8 c2 bes
  r4 bes2 es es4 c2 c g' c,4 c c c as4. bes8 c4 es bes bes2 bes4 es1 c2 c2. f2 es4 as2 g4 es es es c1 g'\fermata
  \endbar
}
}
bassuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- _ us -- _ _ _ _  que si -- _ ne -- bat,
ac -- ci -- pi -- te _ _ _ _ 
hanc a -- _ _  ni -- mam 

ac -- ci -- pi -- te 
hanc a -- ni -- mam 

me -- que his  _ _ 
ex -- sol -- vi -- te cu -- _ ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _  gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- go,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit _ _  i -- ma -- _ go.

ur -- bem prae -- cla -- ram sta -- _ _ tu -- i, 
me -- a moe -- ni -- a vi -- _ _ _ _  di,     
ul -- ta vi -- rum poe -- nas 
i -- _ _ _ _ _  ni -- _ mi -- _ _ _ _ _ _ _ _ _ _  co a fra -- tre re -- ce -- pi,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- _ ae te -- ti -- gis -- sent nos -- _ tra ca -- _ ri -- nae,
fe -- lix, 
heu ni -- mi -- um fe -- _  _ lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- _ ae te -- ti -- gis -- sent nos -- _ tra ca -- _ ri -- nae,
no -- stra ca -- ri -- nae.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

