\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Adrian Willaert"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 23, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c1 es2 es f2. es4 c2
  r4^"G.P." c c2 f4 f2 c4 g'8 f es d c4 c f2 g f bes
  r4 bes bes2. bes4 es,8 f g as bes4 es, as4. g8 f4 bes, es1
  r4 es c f bes, bes es2. es4 c2
  r4^"G.P." f2 bes,4 es4. f8 g4 g f f c2 c g' c,
  r2^"G.P." c1 g'2
  r4 g2 g4 c4. c8 f,2 bes es,4 es as2 as4 as as4. bes8 c2 g
  r4^"A" as2 as4 f2 c f1 c2 c bes es es es4 as, \af des2 c
  r4^"B" f2 f4 es c g'2 c,1
  r2 g c4 bes es2 es4. d8 c4 as des2 c f1
  r2 ^"G.P." es es2. c4 bes2 as4 as'4. g8 f2 f4 g2
  r4 c,2 c4 bes2. es4 c2 c'4. bes8 as2 g4. as8 bes2
  r4^"C" es,2 es4 c c f2 c4 c4. d8 es f g as bes2 g4 c4. bes8 as g as4. g8 f4 es8 f g as bes4 es, as2 es4 g f2 bes,\breve es1^"D" as,2 as' as4 as f2 es4. d8 c2 bes^"E"
  r4 bes2 es es4 c2 c g' c,4 c c c as4. bes8 c4 es bes bes2 bes4 es1 c2 c2. f2 c4 f2 es\breve^"F" bes'1 as2 as as4 as f2 es4. d8 c2 bes
  r4 bes2 es es4 c2 c g' c,4 c c c as4. bes8 c4 es bes bes2 bes4 es1 c2 c2. f2 es4 as2 g4 es es es c1 g'\fermata
  \endbar
}
}
bassuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- _ us -- _ _ _ _  que si -- _ ne -- bat,
ac -- ci -- pi -- te _ _ _ _ 
hanc a -- _ _  ni -- mam 

ac -- ci -- pi -- te 
hanc a -- ni -- mam 

me -- que his  _ _ 
ex -- sol -- vi -- te cu -- _ ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _  gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- go,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit _ _  i -- ma -- _ go.

ur -- bem prae -- cla -- ram sta -- _ _ tu -- i, 
me -- a moe -- ni -- a vi -- _ _ _ _  di,     
ul -- ta vi -- rum poe -- nas 
i -- _ _ _ _ _  ni -- _ mi -- _ _ _ _ _ _ _ _ _ _  co a fra -- tre re -- ce -- pi,
fe -- lix, 
heu ni -- mi -- um fe -- _ _ lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- _ ae te -- ti -- gis -- sent nos -- _ tra ca -- _ ri -- nae,
fe -- lix, 
heu ni -- mi -- um fe -- _  _ lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- _ ae te -- ti -- gis -- sent nos -- _ tra ca -- _ ri -- nae,
no -- stra ca -- ri -- nae.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

