\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Adrian Willaert"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 23, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  c'1 bes2 g aes4. bes8 c4 c c2
  r4^"G.P." g g2 as4 as2 c4 bes bes es4. d8 c bes as4 bes2 c d
  r4 d d2. d4 es2 d4 es4. d8 c bes as4 f g1
  r4 g g as f f g4. as8 bes4 bes c2
  r4^"G.P." as2 bes4 bes2. bes4 c4. d8 es4 c es2 d c
  r2^"G.P." es1 d2
  r4 d2 d4 es4. es8 f4 f f f g2 c,
  r4 c2 es4. d8 c2 \af b4 c2^"A"
  r2 r4 c2 c4 c c c1 g2
  r4 bes bes bes g4. as8 bes4 c f,2 g f4^"B" as2 as4 bes c bes2 g1.
  r4 g2 bes4 bes g4. as8 bes4 c c f,2 g as1
  r2 ^"G.P." bes bes2. c4 d2 es c2. c4 bes2
  r4 c2 c4 d2. es4 es2 es2. d8 c d4 es2 d4 es2^"C"
  r4 es2 es4 c f es2 c4 bes4. c8 d es f4 g g8 f es d c2 f4 f bes,1 c4. d8 es4 bes c2 d
  r2 d1 es^"D" es2 es4 es c4. bes8 as4 c4. bes8 bes2 a4 bes^"E" bes2 f g4 g2 g es' d
  r2 c2 c4 c c bes bes bes2 bes4 bes2 g c4. d8 es4 c4. bes8 as g f4 g as2 bes1^"F" es d es2 es4 es c4. bes8 as4 c4. bes8 bes2 a4 bes bes2 f g4 g2 g es' d
  r2 c c4 c c bes bes bes2 bes4 bes2 g c4. d8 es4 c4. bes8 as g f4 bes c2 bes4 bes g g c4. d8 es2 d1\fermata
  \endbar
}}

tenorwords = \lyricmode {
dul -- ces ex -- u -- _ _  vi -- æ, 
dum fa -- ta de -- _ us -- que si -- _ _ _ _  ne -- _ bat,
ac -- ci -- pi -- te 
hanc a -- _ _ _ _  ni -- mam,
ac -- ci -- pi -- te 
hanc a -- _ _ ni -- mam 

me -- que his 
ex -- sol -- _ _ vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- _ _ _  gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _  bit i -- ma -- _ go.
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- _ _   bit i -- ma -- _ go.

ur -- bem prae -- cla -- ram sta -- tu -- i, 
me -- a moe -- ni -- a vi -- _ _ _ _ _ di,     
ul -- ta vi -- rum poe -- nas 
i -- _ _ _ _  ni -- mi -- _ _ _ co a fra -- tre re -- _  ce -- _ _  pi,

fe -- lix, 
heu ni -- mi -- um _ _ fe -- _ _ _  lix, 
si li -- to -- ra tan -- _ tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent no -- _  _ stra ca -- _ _ _ ri -- _  nae,
fe -- lix, 
heu ni -- mi -- um _ _ fe -- _ _ _ lix, 
si li -- to -- ra tan -- _ tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- _ tra ca -- _ _ _ _ _  ri -- nae,
no -- stra ca -- ri -- _ _ nae.


}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

